﻿

 /*Se Cambia el style para que se puedan ver los checkbox en los grid*/
.dx-datagrid-rowsview .dx-select-checkboxes-hidden > tbody > tr > td > .dx-select-checkbox {
    display: block !important;            
}

/*borde de los checkbox en color negro*/
.dx-datagrid-checkbox-size .dx-checkbox-icon {
    border-color:black !important;
}
    /*Titulos del grid en color negro*/
.dx-datagrid-headers {
    color: black !important;    
}
    



ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#container {
  width: 400px;
  padding: 0px;
  background: #fefefe;
  margin: 0 auto;
  border: 1px solid #c4cddb;
  border-top-color: #d3dbde;
  border-bottom-color: #bfc9dc;
  box-shadow: 0 1px 1px #ccc;
  border-radius: 5px;
  position: relative;
}

#container span {
  background: #f6f6f6;
  padding: 3px 5px;
  display: block;
  border-radius: 5px;
  margin-top: 5px;
}

#pswd_info {
  position: absolute;
  bottom: -75px;
  bottom: -115px\9;
  /* IE Specific */
  left: 98%;
  width: 250px;
  padding: 15px;
  background: #fefefe;
  font-size: .875em;
  border-radius: 5px;
  box-shadow: 0 1px 3px #ccc;
  border: 1px solid #ddd;
}
#pswd_info h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}
#pswd_info::before {
  content: "\25B2";
  position: absolute;
  top: -12px;
  left: 45%;
  font-size: 14px;
  line-height: 14px;
  color: #ddd;
  text-shadow: none;
  display: block;
}
.invalid {
  background: url(../images/invalid.png) no-repeat 0 50%;
  padding-left: 22px;
  line-height: 24px;
  color: #ec3f41;
}
.valid {
  background: url(../images/valid.png) no-repeat 0 50%;
  padding-left: 22px;
  line-height: 24px;
  color: #3a7d34;
}
#pswd_info {
  display: none;
}



.swal2-modal .swal2-confirm.glr-btn-warning {
    /*background-color: #fcc015 !important;
    font-size: .875rem !important;*/
    /*.waves-effect*/
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    /*btn-warning*/
    color: #343a40 !important;
    background-color: #fcc015 !important;
    border-color: #fcc015;
    /*btn*/
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .45rem .9rem;
    font-size: .875rem;
    border-radius: .15rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.modal-lg {
    max-width: 1100px;
}

@media (min-width:992px){.modal-lg{max-width:1100px !important;}}